#wa-compsubpage-mtefm6xl6kyisg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mtefm6xl6kyisg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mtefm6xl6kyisg>.wa-container-vspacer {height:0px;}
#wa-container-mtefl1vx4s8b0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtefl1vx4s8b0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtefl1vx4s8b0>.wa-container-vspacer {height:0px;}
#wa-container-mtefmf2p9qtcvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtefmf2p9qtcvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtefmf2p9qtcvc>.wa-container-vspacer {height:0px;}
#wa-row-kyvb5lq11ohh60>.wa-item-rowspacer {height:10px;}
#wa-row-kyvb5lq11ohka0 {margin:0px 0px;}
#wa-row-kyvb5lq11ohka0>div {padding: 0px 0px;}
#wa-row-mtefl1vx4s900 {margin:0px 0px;}
#wa-row-mtefl1vx4s900>div {padding: 0px 0px;}
#wa-row-mtefmf2p9p3gvc {margin:0px 0px;}
#wa-row-mtefmf2p9p3gvc>div {padding: 0px 0px;}
#wa-row-mtefofk04tt94w>.wa-item-rowspacer {height:200px;}
#wa-row-mtefojby4tt9s8>.wa-item-rowspacer {height:10px;}
#wa-row-mtefpd5o9p3hrk {margin:0px 0px;}
#wa-row-mtefpd5o9p3hrk>div {padding: 0px 0px;}
#wa-sub-container-mtefpd5ob8tfj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-sub-container-mtefpd5ob8tfj4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mtefpd5ob8tfj4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kyvb5lq268so6w] .dropdown-menu {background-color:rgba(255,255,255,0.701961);}
[id^=wa-compmenu-kyvb5lq268so6w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kyvb5lq268so6w] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.701961);}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default {background-color:rgba(255,255,255,0.6); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-brand, [id^=wa-compmenu-kyvb5lq268so6w].navbar-nav li a, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:11px; color:#000000;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#28623e;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-nav > .open > a:focus {color:#0d7eca; background-color:#ffffff;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.701961) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kyvb5lq268so6w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kyvb5lq268so6w].navbar-default .navbar-toggle:hover {background-color:#28623e !important;}
[id^=wa-compmenu-kyvb5lq268so6w] .wa-srch-input {font-size:11px;}
[id^=wa-compmenu-kyvb5lq268so6w].navbar-fixed-top .navbar {background-color:rgba(224,224,224,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kyvb5lq11ohka0 {margin:0px 0px;}
#wa-row-kyvb5lq11ohka0>div {padding: 0px 0px;}
#wa-row-mtefl1vx4s900 {margin:0px 0px;}
#wa-row-mtefl1vx4s900>div {padding: 0px 0px;}
#wa-row-mtefmf2p9p3gvc {margin:0px 0px;}
#wa-row-mtefmf2p9p3gvc>div {padding: 0px 0px;}
#wa-row-mtefpd5o9p3hrk {margin:0px 0px;}
#wa-row-mtefpd5o9p3hrk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kyvb5lq11ohka0 {margin:0px 0px;}
#wa-row-kyvb5lq11ohka0>div {padding: 0px 0px;}
#wa-row-mtefl1vx4s900 {margin:0px 0px;}
#wa-row-mtefl1vx4s900>div {padding: 0px 0px;}
#wa-row-mtefmf2p9p3gvc {margin:0px 0px;}
#wa-row-mtefmf2p9p3gvc>div {padding: 0px 0px;}
#wa-row-mtefpd5o9p3hrk {margin:0px 0px;}
#wa-row-mtefpd5o9p3hrk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kyvb5lq11ohka0 {margin:0px 0px;}
#wa-row-kyvb5lq11ohka0>div {padding: 0px 0px;}
#wa-row-mtefl1vx4s900 {margin:0px 0px;}
#wa-row-mtefl1vx4s900>div {padding: 0px 0px;}
#wa-row-mtefmf2p9p3gvc {margin:0px 0px;}
#wa-row-mtefmf2p9p3gvc>div {padding: 0px 0px;}
#wa-row-mtefpd5o9p3hrk {margin:0px 0px;}
#wa-row-mtefpd5o9p3hrk>div {padding: 0px 0px;}
}
